body{
    background-color: #13141b;
    color: #ffffff;
    background-image: url(images/bg-image.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
}

.form-control{
    background-color:rgba(255, 255, 255, 0.2);
    padding: 22px;
    border: none;
    border-radius: 25px;
}
.btn{
    border-radius: 1.5rem;
    padding: 9px 20px;
}

.btn-privious{
    background: rgba(255, 255, 255, 0.2);
    color: #ffffff;
}
.navbar-toggler {
    border: none;
}
.search-box{
    position: relative;
}
.search-btn {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
.single-result{
    background: rgba(255, 255, 255, 0.2);
    border-radius: 15px;
}
#titleText{
    margin:30px ;
    padding:65px;
}
 
 .container .blog{ 
    display:flex;
    justify-content: center;
    /* margin-top: 100px; */
    font-size: 15px;
    color:#fff;
}


#gitTitle{
    color: aqua;
    font-size: 27px;
}

#gitArtist{
     color: white;
     font-size: 18px;
}
   
    